Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 13:29:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund toufeeq                    Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  toufeeq Bot:  Hi Toufeeq ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may t
 ake an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  055681065            05:20 PM, 05th Apr                   Sohaib                   Hello toufeeq Good Evening.My Name Is Sohaib .I'll be more than happy to help you.           05:21 PM, 05th Apr                     toufeeq                    assalamualikum sohaib           05:21 PM, 05th Apr                     toufeeq                    y'day i returned the shpmnt   
         05:21 PM, 05th Apr                     toufeeq                    still i don't receive any conformation           05:22 PM, 05th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:22 PM, 05th Apr                     toufeeq                    pls           05:22 PM, 05th Apr                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           05:25 PM, 05th Apr                     toufeeq                    ok, but i dont have any conformation           05:26 PM, 05th Apr                  
    toufeeq                    you guys received or not how i knw tht           05:26 PM, 05th Apr                   Sohaib                   as per our website the item has been collected successfully           05:27 PM, 05th Apr                     toufeeq                    ok thanks           05:27 PM, 05th Apr                     toufeeq                    appricated for your support and hlep           05:27 PM, 05th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:28 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2357304